@charset "utf-8";

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    color: #000;
    font-family: "Arial", sans-serif;
    font-size: 1rem;
    line-height: 1.3;
}

img {
    max-width: 100%;
    height: auto;
}

#wrapper {
    position: relative;
    max-width: 61rem;
    margin: 1rem auto;
    overflow: hidden;
    background: #fff;
    border: solid 1px #000;
    padding: 2rem 3rem;
}

a {
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
}

article {
    margin: 1rem 0;;
}

article p {
    padding-bottom: 1rem;
    text-align: justify;
}

h1 {
    font-size: 3.5rem;
    text-align: center;
    color: #a30000;
    margin: 0.5rem 0;
}

h2 {
    font-size: 1rem;
    margin-bottom: 0;
}

.red {
    color: #a30000;
    font-weight: 700;
    font-size: 1.1rem;
}

ul {
    padding-left: 1.1rem;
    padding-bottom: 1rem;
}

footer {
    display: flex;
    padding-top: .5rem;
    font-size: .8rem;
    color: #a30000;
    justify-content: space-around;
    border-top: 2px solid #a30000;
}

@media only screen and (max-width: 61rem) {
    #wrapper {
        border: none;
        margin: 0 auto;
        padding: 1rem;
    }

    footer {
        justify-content: space-between;
    }

    p,
    ul {
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }
}

@media only screen and (max-width: 48rem) {
    footer {
        display: block;
        text-align: center;
    }

    footer div:not(:last-of-type) {
        padding-bottom: .5rem;
    }

    h1 {
        font-size: 2rem;
    }
}

@media only screen and (max-width: 30rem) {

    h1 {
        font-size: 1.5rem;
    }
}